package com.tomas.ht_ydt.ListData;

public class Rework_List {
    String no, id, part_no, parts_name, lot_no, qty, unit;

    public Rework_List(String no, String id, String part_no, String parts_name, String lot_no, String qty, String unit) {
        this.no = no;
        this.id = id;
        this.part_no = part_no;
        this.parts_name = parts_name;
        this.lot_no = lot_no;
        this.qty = qty;
        this.unit = unit;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getParts_name() {
        return parts_name;
    }

    public void setParts_name(String parts_name) {
        this.parts_name = parts_name;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}
